Core - Bug # 40214

Status: Resolved Priority: Must have
Author: Nicole Cordes Category:

Created: 2012-08-25 Assigned To: Nicole Cordes
Updated: 2012-08-26 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject:

Still some openDoc errors

Description

| can't open any RTE in backend due to "No backend function registered for ajaxID "OpendocsController::renderMenu

error.

Associated revisions

Revision 39f3af80 - 2012-08-25 23:53 - Nicole Cordes

[BUGFIX] Still some openDoc errors

This patch fixes some more errors in openDoc functions caused by namespace

movement.

Change-Id: 14be4a503f0609eceb2c770ea018cf02b3ddd0f3d

Fixes: #40214
Related: #40095
Releases: 6.0

Reviewed-on: http://review.typo3.org/14098

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

History

#1 - 2012-08-25 23:20 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/14098

#2 - 2012-08-26 00:30 - Nicole Cordes
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:39f3af8061ae3c2445ce9b9e1f74890eb41036fc.
